.txt-14{
  font-size: 14px;
}

.txt-16{
  font-size: 16px;
}

.txt-18{
  font-size: 18px;
}

.txt-22{
  font-size: 22px;
}

.txt-24{
  font-size: 24px;
}

.txt-32{
  font-size: 32px;
}

.txt-36{
  font-size: 36px;
}

@media(max-width: 768px){
  .txt-14{
  font-size: 12px;
}

.txt-16{
  font-size: 14px;
}

.txt-18{
  font-size: 15px;
}

.txt-22{
  font-size: 16px;
}

.txt-24{
  font-size: 20px;
}

.txt-32{
  font-size: 22px;
}

.txt-36{
  font-size: 24px;
}

}

.t-AA{
  text-transform:uppercase;
}

.tew-red{
  color: #c7000b;
}

/*內頁banner*/

.inside-banner-img .img-item {
    padding-top: 300px;
}
.img-item {
    position: relative;
    overflow: hidden;
}

.img-item img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    background-repeat: no-repeat;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.inside-banner-txt {
    position: absolute;
    z-index: 10;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.inside-banner-txt p {
    text-shadow: 0px 0px 7px #ffffff;
}

/*麵包屑*/

.breadcrumb-area {
    background: #b63333;
    border-top: solid 0px #ddd;
    border-bottom: solid 0px #ddd;
}

.breadcrumb-area .breadcrumb {
    background: #b63333;
    color: #ffffff;
    padding: 5vmin 10px 5px 10px;
    align-items: center;
}

.breadcrumb-area .breadcrumb a {
    color: #ffffff;
    font-size: 14px;
    line-height: 25px;
    margin-right: 5px;
    text-transform: capitalize;
}
.triangle-red {
    border-color: #b63333 transparent transparent transparent;
    border-style: solid solid solid solid;
    border-width: 5vmin 100vw 0px 0px;
    height: 0px;
    width: 0px;
    position: relative;
    top: -1px;
}

/*map*/

.responsive-4by3 {
    display: block;
    position: relative;
    height: 0;
    overflow: hidden;
    padding: 0;
    padding-bottom: 75%;
}

.responsive-4by3 iframe {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
}


/*oversea*/
.section-part{
  margin-top: 10vmin;
}

.oversea-textbox ul li{
  padding: 10px 0px;
}

.oversea-textbox ul li i{
  width: 30px;
  text-align: center;
  margin-right: 3px;
}

.oversea-textbox{
    display: flex;
    align-items: center;
    height: 100%;
}

.gray-line{
      background: #cccccc;
    width: 100%;
    height: 0.5px;
}

.link-ball i {
    line-height: 31px;
    width: 31px;
    height: 31px;
    text-align: center;
    background: #b63333;
    border-radius: 60px;
    position: relative;
    top: -4px;
}

.link-ball i:hover {
    background: #333333;
}